<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description icon="database" color="#f1c40f" version="1.2" 
      xmlns="http://www.ge.fr/schema/1.2/form-manager" 
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
      <reference-id revision="1">Support/Services/Afficher la version courante des schémas de BDD</reference-id>
      <title>Afficher la version courante des schémas de BDD</title>
      <description>Afficher la version courante des schémas de BDD</description>
      <steps>
            <step id="data" data="1-data/display-search.xml" preprocess="1-data/search-task.xml"  postprocess="1-data/return.xml" icon="database" user="user">
				<nextStep display="no" />
				<saveQuit display="no" />
				<finalize label="Quitter" />
            </step>
      </steps>
</description>